:root{

	--verde:#27ae60;
	--cinza:#58595B;
	--vermelho:#e74c3c;
	--branco:#F0F4F5;
}



*{
	padding: 0;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
}

a{
	text-decoration: none;
	color: inherit;
	display: inline-block;
}

body{
	background-color: var(--branco);
}

.conversion > *{
	pointer-events: none;
}

.safe{
	max-width: 1000px;
	margin:0 auto;
}

.top-header{
	padding: 10px 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.top-header a{
	color: var(--verde);
}

.contatos-header{
	display: flex;
	align-content: center;
}

.result-header{
	padding: 10px 15px;
	border-radius:10px;
	margin-left: 15px;
	background-color: var(--verde);
	color: white !important;
	cursor: pointer;

}

.main-header{
	background-color: white;
}

nav button{
	display: none;
}

.hamb-con{
	border-radius: 10px;
	border: 1px solid var(--verde);
	width: 40px;
	height: 40px;
	cursor:pointer;
	padding: 8px;
	flex-direction: column;
	box-sizing: border-box;
	justify-content: space-between;
	display: none;
}

.hamb-con p{
	background-color: var(--verde);
	height: 2px;
	width: initial;
}

.main-header nav{
	display: flex;
	justify-content: space-between;
	color: var(--verde);
	padding: 20px 0px;
	cursor: pointer;
}

.hero-con{
	overflow: hidden;
}

.hero {
	max-width: 1000px;
	margin: 0 auto;
	height:auto;
	position: relative;
	z-index: 10;
	display: flex;
	align-items: center;
	justify-content: center;
}

.hero > img{
	width: 100vw;

}

.difs-con{
	display: flex;
	justify-content: space-between;
	position: relative;
	top: -20px;
	z-index: 2;
}

.dif{
	border-radius: 10px;
	background-color: white;
	padding: 25px 15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.dif > div{
	display: flex;
	border-left: 2px solid var(--verde);
	padding-left:15px;
	align-items: center;
}

.dif p{
	color: var(--verde);
	margin-left: 20px;
}

.exames-con{
	margin-top: 35px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.exames-con h1{
	color: var(--vermelho);
	font-size: 35px;
}

.exames-title{
	width: 205px;

}

.exames-title a{
	background-color: var(--verde);
	color: white;
	padding: 10px 15px;
	border-radius: 10px;
	margin-top: 10px;
	animation:pulso 1.25s infinite cubic-bezier(0.16, 0, 0, 1);
	box-shadow: 0 0 0 0 rgba(122, 237, 148, 0.29);
}

.exames-title img{
	vertical-align: middle;
	margin-right: 10px;
}

.exame{
	border-radius: 10px;
	padding: 15px;
	margin-right: 25px;
	width: 150px;
	background-color: white;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	margin-bottom: 25px;
}

.exame > div{
	border-left: 2px solid var(--verde);
	padding-left:15px;
	position: relative;
	padding-right: 45px;
}

.exame img{
	margin-bottom: 50px;
}

.exame p{
	position: absolute;
	bottom: 0;
	color: var(--verde);
	font-weight: bold;

}

.exame:last-of-type{
	background-color: #D6D6D6;
}

.about-results{
	display: flex;
	align-items: flex-start;
	margin-top: 30px;
	justify-content: space-between;
}

.results-con{
	border:1px solid #91ceab;
	border-radius: 10px;
	display: inline-block;
	padding: 30px 20px;
	background-color: white;
	box-sizing: border-box;
	max-width: 1000px;
	margin:0px 25px 0px 0px ;
}

.results-con h1{
	color: var(--vermelho);
	margin-bottom: 10px;
}

.results-con form{
}

.input-container{
	max-width: 229px;
}

.input-container p{
	color:#aaaaaa;
	position: relative;
	display: inline-block;
	transition: transform 0.5s;
	transform: translate(11px,-31px);
	font-size: 17px;
  pointer-events: none;
  padding: 2px 5px;
}


.input-container input{
	background-color: white;
	padding: 10px 20px;
	border:2px solid #DADCE0;
	border-radius: 5px;
	display: inline-block;

}

.input-container input:focus{
	outline: none;
	border: 2px solid var(--verde) !important;
}

.input-container input:focus ~ p{
	transform: translate(1px,-50px) scale(0.8);
	background-color: white;
	color: var(--verde);
}

.form__input:not(:placeholder-shown) ~ p {
  transform: translate(1px,-50px) scale(0.8);
  background-color: white;
	
} 

.results-con button{
	border: none;
	background-color: var(--verde);
	color: white;
	padding: 15px 30px;
	border-radius: 5px;
	cursor: pointer;
	width: 229px;
	border:1px solid transparent;
	transition: all 0.5s;
}

.results-con button:hover{
	background-color: var(--branco);
	color: var(--verde);
	
	border:1px solid var(--verde);
}

.inputAlert{
	border-color:var(--vermelho) !important ;
}

.sobre-con{
	position: relative;
}

.sobre-con h1{
	font-size: 35px;
	color: var(--vermelho);
	background-color: var(--branco);
	z-index: 2;
	position: relative;
}

.sobre-con h1:after{
	content:"";
	width: 100%;
	height: 1px;
	background-color: var(--vermelho);
	position: absolute;
	left: 0;
	z-index: -2;
	top: 75px;
}

.inner-sobre{
	margin-top: 20px;
	justify-content: center;
	text-align: center;
}

.inner-sobre img{
	margin-right: 10px;
	border-radius: 10px;
	overflow: hidden;
	width: auto;
	height: 270px;
	display: inline-block;
	vertical-align: top;
}

.inner-sobre > div{
	display: inline-block;
	width: 400px;
}

.inner-sobre strong{
	color: var(--verde);
}

.inner-sobre p{
	color: var(--cinza);
	text-align: justify;
}

.unid-con{
	margin-top: 30px;

}

.unid-con h1{

	font-size: 35px;
	color: var(--vermelho);
}

.unid-con h2{

	color: var(--verde);
	font-size: 30px;
	text-align: center;
}

.unid-con > div{
	display: flex;
	justify-content: center;
	margin-top: 20px;
}

#map{
 width: 500px;
 margin-right: 20px;
}

.end-info{
	border-radius: 10px;
	background-color: white;
	padding: 20px;
	margin-top: 20px;
	text-align: center;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.end-info strong{
	color: var(--vermelho);
}

.end-info p{
	color: var(--cinza);
}

.faq-con{
	margin-top: 30px;
	text-align: center;
}

.faq-con > div{
	margin-right: 20px;
}

.faq-con h1{
	color: var(--vermelho);
	font-size: 35px;
}

.faq{
	margin-top: 25px;
}

.duvida{
	box-shadow: 4px 10px 29px rgb(185 185 185 / 65%);
	border-radius: 10px;
	padding: 15px 44px;
	color: white;
	position: relative;
	width: 300px;
	cursor: pointer;
	margin:0 auto ;
	margin-bottom: 20px;
	background-color: #42e693;
}


.duvida strong:after{
	content:attr(data-pos);
	position: absolute;
	right: 10px;
	top: 20%;
	background-color: var(--marca);
	color: white;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	text-align: center;
	line-height: 1.7;
}

.resposta{
	display: none;
	margin-top: 10px;
}

.floating-elements{
	position: fixed;
	z-index:9;
	bottom:50px;
	right: 27px;
	text-align: right;
	bottom:90px;
	
}

.wpp-floating{
  cursor: pointer;
  /*box-shadow:0px 5px 15px -3px #00000078;*/
  box-shadow:0 0 0 0 rgba(122, 237, 148, 0.29);
  overflow: hidden;
  border-radius: 100%;
  width:57px;
  height: 57px;
  display: block;
  pointer-events: initial;
  animation: pulso 1.25s infinite cubic-bezier(0.16, 0, 0, 1);
}

.wpp-floating img{
	display: block;
	margin:-2px -3px;
}

@keyframes pulso{
	100%{
		box-shadow:0 0 0 45px rgba(232, 76, 61, 0);
	}
}

footer{
	background-color:#b1b1b1;
	padding: 10px 0px;
	color:var(--cinza);
	margin-top: 30px;
	text-align: center;
}

.footer-line{
	
	margin-bottom: 15px;
	border-bottom: 1px solid var(--verde);
	padding-bottom: 10px;
}

@media only screen and (max-width:1000px){

	.safe{
		padding: 0px 5px;
	}

	header{
		position: fixed;
    top: 0;
    z-index: 9;
    left: 0;
    right: 0;
    background-color: white;
	}

	.main-header{
		padding: 0px 5px;
	}

	.main-header nav{
		display: none;
		background-color: #f3f3f3;
	}

	nav > *{
		max-width: 300px;
		width: 300px;
		margin: 0 auto;
	}

	.hamb-con{
		display: flex;
	}

	.contatos-header{
		display: none;
	}

	nav{
		display: none;
		position: fixed;
		top: 0;
		background-color: white;
		height: 100%;
		z-index: 10;
		left: 0;
		text-align: center;
		width: 100%;
		padding: 0px 20px;
		box-sizing: border-box;
		flex-direction: column;
	}

	nav button{
		display: initial;
		margin-top: 20px;
		border-radius: 5px;
		padding: 10px 25px;
		background-color:#e74c3c;
		color: white;
		border: none;
		cursor: pointer;
		margin-bottom: 5px;
	}

	nav p{	
		margin: 10px auto;
		display: block;
		border-radius: 5px;
		border-radius: 10px;
		border:1px solid var(--azul);
		color: var(--marca);
		padding: 10px 20px;
		box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
		box-sizing: border-box;
		background-color: white;

	}

	nav .cta{
		margin-top: 20px;
    	display: inline-block;
    	color: white;
    	background-color: var(--marca);
	}

	.hero-con{
		margin-top: 84px;
	}

	.hero{
		height: 200px;
		overflow: hidden;
	}

	.hero > img{
		width: initial;
		height: 100%;
	}

	.difs-con{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		top: 0;
		margin-top: 5px;
	}

	.dif{
		margin-bottom: 5px;
		max-width: 500px;
		width: 180px;
	}

	.exames-con{
		align-items: center;
		justify-content: center;

	}

	.exames-title{
		margin-bottom: 15px;
	}

	.about-results{
		flex-direction: column;
		align-items: center;
	}

	.results-con{
		margin: 0px 5px 20px 0px;
	}

	.inner-sobre img{
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		max-width: 300px;
	}

	.inner-sobre > div{
		width: initial;
	}

	.unid-con h2, .unid-con h1{
		text-align: center;
	}

	.unid-con > div{
		flex-direction: column;
	}

	#map{
		width: 100%;
		height: 200px;
	}

	.faq{
		margin-right: 0 !important;
	}

	.duvida{
		width: initial;
	}

}